/*---------------------------------------------------------------------------------

 Theme Name:   Combined Logistics
 Theme URI:    http://www.combinedlogistics.com.au
 Description:  Combined Logistics
 Author:       Chameleon Logic
 Author URI:   http://www.chameleonlogic.com.au
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/



/* BEGIN CUSTOM CSS */

/* CONTACT PAGE #2 */

.contact_form_two .line-row:before,
.contact_form_two .line-row:after,
.contact_form_two .line-right:before,
.contact_form_two .line-left:before {
content: "";
position: absolute;
z-index: 1;
visibility:visible;
}

.contact_form_two .line-left:before {
background: #ff6a00;
background: -moz-linear-gradient(top,  #ff6a00 0%, #ee0979 100%);
background: -webkit-linear-gradient(top,  #ff6a00 0%,#ee0979 100%);
background: linear-gradient(to bottom,  #ff6a00 0%,#ee0979 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#ee0979',GradientType=0 );

bottom: 50px;
left: 40px;
height: calc(100% - 110px);
width: 6px;
}

.contact_form_two .line-right:before {
background: #ee0979;
background: -moz-linear-gradient(top,  #ee0979 0%, #ff6a00 100%);
background: -webkit-linear-gradient(top,  #ee0979 0%,#ff6a00 100%);
background: linear-gradient(to bottom,  #ee0979 0%,#ff6a00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee0979', endColorstr='#ff6a00',GradientType=0 );

bottom: 50px;
right: 40px;
height: calc(100% - 110px);
width: 6px;
}
.contact_form_two .line-row:before {
background: #ff6a00;
background: -moz-linear-gradient(left,  #ff6a00 0%, #ee0979 100%);
background: -webkit-linear-gradient(left,  #ff6a00 0%,#ee0979 100%);
background: linear-gradient(to right,  #ff6a00 0%,#ee0979 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff6a00', endColorstr='#ee0979',GradientType=1 );

top: 55px;
left: 40px;
width: calc(100% - 80px);
height: 6px;
}

.contact_form_two .line-row:after {
background: #ee0979;
background: -moz-linear-gradient(left, #ee0979 0%, #ff6a00 100%);
background: -webkit-linear-gradient(left, #ee0979 0%,#ff6a00 100%);
background: linear-gradient(to right, #ee0979 0%,#ff6a00 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee0979', endColorstr='#ff6a00',GradientType=1 );

bottom: 50px;
left: 40px;
width: calc(100% - 80px);
height: 6px;
}

@media (max-width: 980px) {
.contact_form_two .line-row:before,
.contact_form_two .line-row:after,
.contact_form_two .line-right:before,
.contact_form_two .line-left:before {
background: transparent;
display: none; }
}

@media (min-width: 980px) {
.contact_form_two .heading h1 {
display:inline-block;
padding: 0px 20px;
background: #fff;
position: relative;
z-index: 3; }
.contact_form_two .absolute_map .et_pb_map {
position: absolute;
overflow:visible;
height: 100%; }
}

@media (min-width: 1450px)  {
.contact_form_two .blurb_left,
.contact_form_two .blurb_right {
width: 50%;
float:left; }
}

@media (min-width: 800px) and  (max-width: 980px) {
.contact_form_two .blurb_left,
.contact_form_two .blurb_right {
width: 50%;
float:left; }
}

.contact_form_two  .caldera-grid .form-control {
height: auto;
padding: 14px 15px; 
background-color:#f4f4f4;  
box-shadow:none !important;  
border:none;
color: #888;
line-height:normal;
font-size: 15px; 
font-weight: normal;
font-family:"Open Sans"; 
border-radius: 0; 
}

.contact_form_two  .caldera-grid .form-control:focus {
background:  #e4e4e4 !important;  
}

.contact_form_two  .caldera-grid .btn { 
padding: 12px 25px; 
background-color:#ee0979;  
box-shadow:none !important;  
border: none !important;
color: #fff;
line-height:normal;
font-size: 15px; 
font-weight: normal;
font-family:"Open Sans"; 
border-radius: 0; 
}

/***********************************************************************
*********************** HEADER FULLWIDTH **************************
**********************************************************************/

.header_full_custom .et_pb_fullwidth_header p {
    letter-spacing: 1px !important;
    line-height: 1.4em !important;
    margin: 2% auto !important;
    max-width: 750px !important;
}

/***********************************************************************
***************** BLURB BACKGROUND CUSTOM  *********************
**********************************************************************/

/* Start Background Custom Column */
.background_1.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-5-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_2.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-4-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_3.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-1.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_4.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-3.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_5.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-2.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.background_6.et_pb_column {
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background: linear-gradient(
      rgba(31, 31, 29, 0.70),
      rgba(31, 31, 29, 0.80)
    ),
    url(http://creativechildthemes.com/about-template/wp-content/uploads/sites/15/2016/05/team-1.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* --------------End Background Custom Column ------------------*/

.blurb_about .et_pb_blurb .button_blurb {
    border: 2px solid #4c4c4c;
    border-radius: 0px !important;
    color: #4c4c4c;
    display: block;
    font-size: 15px;
    font-weight: 600;
    margin: 5% auto;
    max-width: 70%;
    padding: 0.6em 1.9em;
    position: relative;
    transition: 0.3s;
}

.blurb_about .et_pb_blurb .button_blurb:hover {
    background-color: #4c4c4c;
    color: #fff;
}

.blurb_about .et_pb_blurb h4 {
    -webkit-transform: translate3d(0,88px,0);
    transform: translate3d(0,88px,0);
    -webkit-transition: -webkit-transform .35s;
    transition: transform .35s;
}

.blurb_about .et_pb_blurb p {
    -webkit-transform: translate3d(0,40px,0);
    transform: translate3d(0,40px,0);
    -webkit-transition: opacity .1s,-webkit-transform .35s;
    transition: opacity .1s,transform .35s;
    filter: alpha(opacity=0);
    opacity: 0;
    padding-top: 5%;
    zoom: 1;
}

.blurb_about .et_pb_blurb_content {
    height: 300px;
    padding: 5%;
    position: relative;
}

.blurb_about .et_pb_blurb_content:hover {
    height: 300px;
    padding: 4% 12%;
    position: relative;
}

.blurb_about .et_pb_column {
    transition: .3s;
}

.blurb_about .et_pb_column:hover {
    background: #fafafa;
}

.blurb_about .et_pb_column:hover h4 {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    color: #6c6c6c !important;
    font-size: 22px !important;
}

.blurb_about .et_pb_column:hover p {
    -webkit-transform: translate3d(0,0,0);
    -webkit-transition-delay: .05s;
    -webkit-transition-duration: .35s;
    filter: alpha(opacity=1);
    opacity: 1;
    transform: translate3d(0,0,0);
    transition-delay: .05s;
    transition-duration: .35s;
    zoom: 1;
}

/*********************************************************
******** COUNTER COSTUMERS ABOUT PAGE ***********
*******************************************************/

@media only screen and (min-width: 981px) {
.counter_custom,.et_pb_number_counter .percent p {
    margin-left: -30%;
}
}

/*********************************************************
*************** ICON SOCIAL IMAGE TEAM **************
*******************************************************/

.social_about {
    -moz-transform: translateX(355px);
    -ms-transform: translateX(355px);
    -o-transform: translateX(355px);
    -webkit-transform: translateX(355px);
    transform: translateX(355px);
    margin-top: -22% !important;
    position: relative;
    width: 27%;
}

.social_blurb {
    margin: -80px 0 0 20px !important;
    position: relative !important;
    z-index: 5 !important;
}

@media only screen and (min-width: 981px) {
  .et_pb_gutters2 .et_pb_column, .et_pb_gutters2.et_pb_row .et_pb_column {    
    margin-right: 1.5% !important;
  }
}

/**********************************************************
***************** EFFECT BLACK & WHITE ***************
*******************************************************/

.et_pb_main_blurb_image {
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
}

.filter_grey img {
    -moz-filter: grayscale(100%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
}

.filter_grey:hover img {
    -moz-filter: grayscale(0%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(0%);
    -o-transition: .5s ease-in-out;
    -webkit-filter: grayscale(0%);
    -webkit-transition: .5s ease-in-out;
}

/**********************************************************
******** ANIMATION BOTTOM TO TOP ******************
*******************************************************/

.bottom-animated.et-animated {
	opacity: 1; 
	-webkit-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-moz-animation: fadeBottom 1.5s 1 cubic-bezier(0.77,0,.175,2);
	-o-animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2); 
	animation: fadeBottom 1.3s 1 cubic-bezier(0.77,0,.175,2);
}

/**********************************************************
**** BUTTON CALL TO ACTION CUSTOM (Footer) ********
*******************************************************/

.button_custom.et_pb_button{
    	min-width: 50% !important;
         line-height: 2.4em !important ;	
}


.et_pb_map_0 {
    border: 1px solid #e2e1df;
    margin-top: 12% !important;
    margin-left: -7% !important;
    padding: 20px;
    width: 550px;
    margin-left: 0;
}

.mfp-title { display: none; }